Subject: NSSA address-range external route-tag option

From: Mani Devarajan <[email-masked]>
Date: Tue, 24 Sep 2002 19:12:44 -0700

Hi,
  RFC1587 says the NSSA address-range
  inclues "external-route tag" as configurable option.

  What does this option is used for?

Thanks in advance,
Mani

---

From: Acee Lindem <[email-masked]>
Date: Wed, 25 Sep 2002 01:23:20 -0400

>   What does this option is used for?

To allow specification of the AS External Tag for the
translated type 5 LSA corresponding to the NSSA range.
Section A.4.5 in RFC 2328 describes the format of
type 5 LSAs.

If an AS external and NSSA LSAs results in the installation
of a route, the AS External Tag can be associated with
the installed route and used for implementing routing polices.

--
Acee